[Preference]
  Version = 0x2000
  FaceName = 悈柍悾嶗巕
  TitleFormat = "丂亀%Artist%亁偺亀%Title%亁丂"
  AutoTipHint = DISABLE
  SavingMessage = "傛傒偙傒偪傘偆偐傕"
  DefaultMessage = "乗乗乗丂乗乗乗丂乗乗乗丂乗乗乗丂乗乗乗"
  LoadingMessage = "偟傘偆傝傚偆偟傛偆偲偟偰傞偐傕"
  NextFace = 偝偔傜偙_02
  NextFace2 = 偁傑偹_01.ini
  NextFace3 = 偡偢偺_01.ini

[Window]
  Image = 偝偔傜偙_01.png
  ForceSystemMemory = TRUE
  Option = TRANSPARENT

[Title]
  PosX = 54
  PosY = 273
  Width = 193
  Height = 16
  FontFace = 偊傟乕側
  FontSize = 15
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  FadeSpeed = 32
  Option = CAPTION,BOLD,SCROLL,CROSSFADE,TEXTCENTER,ANTIALIASTEXT

[Play]
  Image = Play.png
  PosX = 115
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Stop]
  Image = Stop.png
  PosX = 169
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Back]
  Image = Back.png
  PosX = 88
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Next]
  Image = Next.png
  PosX = 142
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[PlayList]
  Image = list.png
  PosX = 61
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Open]
  Image = Load.png
  PosX = 197
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[save]
  Image = save.png
  Category = UserItem
  CommandID = 40058
  PosX = 223
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Suspend]
  Image = Suspended.png
  PosX = 115
  PosY = 324
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Volume]
  PosX = 153
  PosY = 248
  Width = 64
  Height = 14
  FontFace = MS UI Gothic
  FontSize = 13
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,TEXTCENTER,ANTIALIASTEXT

[VolumeUp]
  Caption = 仮
  PosX = 201
  PosY = 249
  FontFace = MS UI Gothic
  FontSize = 12
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,ENABLE,DEFAULTSIZE,BOLD,ANTIALIASTEXT

[VolumeDown]
  Caption = 仱
  PosX = 156
  PosY = 249
  FontFace = MS UI Gothic
  FontSize = 12
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,ENABLE,DEFAULTSIZE,BOLD,ANTIALIASTEXT

[change_01]
  Caption = 佱
  Category = UserItem
  CommandID = 40079
  PosX = 50
  PosY = 247
  FontFace = MS UI Gothic
  FontSize = 15
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,ENABLE,DEFAULTSIZE,BOLD,ANTIALIASTEXT

[change_02]
  Caption = 佲
  Category = UserItem
  CommandID = 40105
  PosX = 64
  PosY = 247
  FontFace = MS UI Gothic
  FontSize = 15
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,ENABLE,DEFAULTSIZE,BOLD,ANTIALIASTEXT

[Seek_bar]
  Image = Seek_bar.png
  Category = UserItem
  PosX = 130
  PosY = 303
  AlphaValue = 180
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE

[PlayTime]
  PosX = 85
  PosY = 295
  Width = 48
  Height = 18
  FontFace = MS UI Gothic
  FontSize = 16
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,BOLD,ANTIALIASTEXT

[ListCurrent]
  PosX = 54
  PosY = 295
  Width = 20
  Height = 18
  FontFace = MS UI Gothic
  FontSize = 16
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,BOLD,TEXTRIGHT,ANTIALIASTEXT

[RemainTime]
  PosX = 85
  PosY = 295
  Width = 48
  Height = 18
  FontFace = MS UI Gothic
  FontSize = 16
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,BOLD,ANTIALIASTEXT

[Seek]
  Image = seek.png
  PosX = 130
  PosY = 299
  Width = 89
  Height = 12
  Option = IMAGE,ENABLE
  Priority = 65536

[/_01]
  Caption = /
  Category = UserItem
  PosX = 75
  PosY = 295
  FontFace = MS UI Gothic
  FontSize = 16
  FontColor = 0x00A9E0F8
  FontShadow = 0x00804000
  Option = CAPTION,DEFAULTSIZE,BOLD,ANTIALIASTEXT

[Normal]
  Image = Normal.png
  PosX = 227
  PosY = 295
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Repeat]
  Image = Repeat.png
  PosX = 227
  PosY = 295
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Random]
  Image = random.png
  PosX = 227
  PosY = 295
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[Close]
  Image = close_Switch.png
  PosX = 231
  PosY = 251
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

[screen_off]
  Image = 偝偔傜偙_03.png
  Category = UserItem
  CommandID = 40073
  PosX = 136
  PosY = 198
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON

